<?php
// Generated by translation system
// http://www.clearfoundation.com/docs/developer/translations/
// Added back in from the old, pre-Unify, system translations

$lang['antiphishing_app_description'] = 'The Gateway Antiphishing app uses a central antiphishing engine to scan web, FTP, mail and more. It protects devices connected to your network by shielding users from malicious links detected by the engine.';
$lang['antiphishing_app_name'] = 'Gateway Antiphishing';
$lang['antiphishing_app_tooltip'] = 'Selbst die cleversten Internetnutzer können versehentlich  auf einen Phishing-Link klicken.  Wir empfehlen alle Antiphishing Funktionen aktiviert zu lassen.';
$lang['antiphishing_block_cloaked'] = 'Short URLs blockieren';
$lang['antiphishing_block_ssl_mismatch'] = 'SSL Zertifikatsfehler blockieren';
$lang['antiphishing_heuristics_engine'] = 'Heuristik Engine';
$lang['antiphishing_signature_engine'] = 'Signatur Engine';
